<header>
  <section class="header-background">
    <div class="header">
      <div class="header-navigation">
        <!-- <section class="container"> -->
          <div class="header-logo">
            <a href="#" class="header-logo-image"></a>
            <span>ForkIO</span>
          </div>
          <div class="header-menu">
            <div class="header-burger">
              <span></span>
            </div>
            <nav>
              <ul class="header-menu-list">
                <li><a href="#">Overview</a></li>
                <li><a href="#">About Fork</a></li>
                <li><a href="#">Buying Options</a></li>
                <li><a href="#">Support</a></li>
              </ul>
            </nav>
            <a href="#" class="header-button-buy">Buy Now</a>

          </div>
        <!-- </section> -->
      </div>
        <section class="container">
<div class="header-content">
  <h1>Fork App</h1>
  <h3>A real gamechanger in the world of web development</h3>
  <p>v. 2.8 For Mac and Windows</p>
  <a href="#" class="header-button-download">Download For Free Now</a>
  </div>
        
      </div>
        </section>
      
   
  </section>
</header>